{
  "private": true,
  "version": "8.35.1",
  "name": "@pqina/vue-pintura",
  "browser": "index.js",
  "main": "index.js",
  "types": "vue-pintura.d.ts",
  "peerDependencies": {
    "vue": "2.x - 3.x",
    "@pqina/pintura": "8.x"
  },
  "license": "https://pqina.nl/pintura/license"
}